
a{
    text-decoration: none;
}
p,h1,h2,h3,h4,h5,h6{
    margin:0px;
    padding:0px;
}
.navbar{
    background: #273375;
    background: linear-gradient(90deg, rgb(226 230 255) 0%, rgb(94 88 136) 50%);
}
.footer{
    color:#fff;
    padding: 30px 0px;
}
.footer p{
    color:#fff;
}
.footer p a{
    color:#fff;
}
.footerButtom p{
    color:#fff;
}
h5{
    margin-bottom: 0px;
}
.loginSection{
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    justify-content: space-between;
    padding-top:145px;
}
.loginRight {
    padding: 40px 50px;
    width: 450px;
    /* border: 1px solid #6c63ff; */
    border-radius: 10px;
    box-shadow: 0px 0px 5px #6c63ff;
    margin-bottom: 40px;
}

.homePage{
    background: #273375;
    background: linear-gradient(90deg, rgb(226 230 255) 0%, rgb(94 88 136) 50%);
    padding: 80px 0px;
}
.homeText h2{
    text-align: center;
    font-size: 60px;
    line-height: 80px;
    color:#fff;
}
.homeText p{
    text-align: center;
    font-size: 22px;
    color:#fff;
    padding-top: 20px;
}

.typing {
  position: relative;
  font-size: 60px;
  color: #38bdf8;
  height: 1.4em;
  text-align: center;
}

/* word base */
.word {
  position: absolute;
  left: 45%;
  top: 0;
  white-space: nowrap;
  overflow: hidden;
  width: 0;
}

/* moving cursor */
.word::after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  width: 3px;
  height: 1.2em;
  background: #38bdf8;
  animation: blink 0.7s steps(1) infinite;
}

/* ONE shared timeline */
.w1 { animation: type1 9s steps(12) infinite; }
.w2 { animation: type2 9s steps(12) infinite; }
.w3 { animation: type3 9s steps(12) infinite; }

@keyframes type1 {
  0%   { width: 0; }
  15%  { width: 6ch; }
  30%  { width: 6ch; }
  33%  { width: 0; }
  100% { width: 0; }
}

@keyframes type2 {
  0%   { width: 0; }
  33%  { width: 0; }
  48%  { width: 7ch; }
  63%  { width: 7ch; }
  66%  { width: 0; }
  100% { width: 0; }
}

@keyframes type3 {
  0%   { width: 0; }
  66%  { width: 0; }
  81%  { width: 6ch; }
  96%  { width: 6ch; }
  100% { width: 0; }
}

@keyframes blink {
  50% { opacity: 0; }
}
.recentImg {
    padding: 60px 0px;
    background: #f0f2fe;
}
.recentGrid{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap:15px;
    border: 1px solid #e3e9e8;
    padding: 15px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}
.imgItem {
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    box-shadow: 0px 0px 10px 2px #c6cdf4;
    overflow: hidden;
}
.imgItem img{
    width: 100%;
    overflow: hidden;
}
.imgItem h4{
    padding: 5px 10px;
    font-size: 18px;
    line-height: 24px;
}

.footerSection{
    background: #273375;
    background: linear-gradient(90deg, rgb(226 230 255) 0%, rgb(94 88 136) 50%);
}
.footerButtom{
   background: #273375;
   background: linear-gradient(90deg, rgb(189 195 231) 0%, rgb(52 45 103) 50%);
}
.footer-area{
    background: rgba(245, 245, 245, 1);
}
.select2-container .select2-selection--single {
    box-sizing: border-box;
    cursor: pointer;
    display: block;
    height: 36px;
    user-select: none;
    -webkit-user-select: none;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #444;
    line-height: 36px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
    margin-top: 1px;
}
.select2-container--default .select2-selection--single {
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: 4px;
}
.select2-container {
    width: 100%;
}
.formSearch {
    display: flex;
    align-items: end;
    gap: 30px;
    justify-content: center;
    background: #f1f0f7;
    padding: 15px 0px 20px 0px;
    margin-bottom: 30px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}
.form-label{
    display: block;
    font-weight: bold;
    color:#000;
}
.memberListTitle{
   color: #5e5888;
   padding: 5px 10px 12px 10px;
    background: #f1f0f7;
    font-size: 24px;
}
.heading{
    text-align: center;
    font-size: 42px;
    padding-bottom: 30px;
    color:#0078be;
}
.navbar-toggler {
	padding: .25rem .75rem;
	font-size: 1.25rem;
	line-height: 1;
	border: 1px solid #fff;
}
.navbar-toggler-icon i{
	font-size: 30px;
    color:#fff;
}
.nav-item .nav-link{
    font-size: 20px;
    color:#fff;
    padding-right: 15px;
}
.nav-item .nav-link.active{
    border-bottom: 1px solid #ffc4c4;
}
.logoText{
    padding-top: 20px;
    font-weight: bold;
    font-size: 26px;
    color:#342978;
}
.footerLogo{
    display: flex;
    justify-content: center;
    padding-top:20px;
}
.table>:not(:last-child)>:last-child>* {
    border-bottom-color: rgb(172 181 190);
}

.work_session_details_table_box {
    height: 265px;
    overflow-x: hidden;
    overflow-y: scroll;
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
}

.work_session_details_table_box::-webkit-scrollbar {
    display: none;
}
.work_session_details_table_box td{
    word-wrap: break-word; word-break: break-all; white-space: normal;
 }

.activity{
    display: flex;
    justify-content: center;
    gap: 25px;
    margin-bottom: 25px;
    flex-wrap: wrap;
}
.activityItem{
    text-align: center;
    display: flex;
    gap: 40px;
    align-items: center;
    padding: 25px;
    background: #fff;
    box-shadow: 0px 2px 4px 0px #898383;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
}
.bg_one{
    background: #f4c6d6;
}
.bg_two {
    background: rgb(216 227 174);
}
.bg_three {
    background:rgb(232, 199, 170);
}
.bg_four {
    background: rgb(192 234 218);
}
.activityItem h3{
    font-size: 32px;
    font-weight: 600;
    color: #333;
}
.activityItem h3 span{
    font-size: 18px;
    font-weight: 400;
    color: #333;
}
.activityItem p{
    font-size: 18px;
    color: #333;
}
.recentActivity{
    border: 1px solid #e5e3e3;
    border-radius: 6px;
    padding: 15px;
}
.recentActivity h2{
    font-size: 20px;
    font-weight: bold;
    color:#3d3d3d;
    margin-bottom: 10px;
}
.activityItem p{
    margin:0;
}
.recentHeader{
    display: flex;
    justify-content: space-between;
    margin-bottom: 8px;
}
.recentHeader img {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    border: 1px solid #e7e7e7;
}
.recentHeader p {
    font-size: 15px;
    font-weight: bold;
    color: #212121;
}
.recentHeader a {
    font-size: 15px;
    line-height: 25px;
    text-decoration: none;
    color: #cb2323;
}
.recentItem{
    margin-bottom: 25px;
}
.activityImg {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 12px;
}
.activityImg img{
    border-radius: 6px;
    width: 100%;
}
.nav-link {
	display: block;
	padding: 1px 15px 6px 16px;
}
.logoutBtn {
    background: #ffc4c4;
    border-radius: 5px;
    transition: all linear .5s;
    -webkit-transition: all linear .5s;
    -moz-transition: all linear .5s;
    -ms-transition: all linear .5s;
    -o-transition: all linear .5s;
}
.logoutBtn:hover{
    background: rgb(231, 78, 78);
}
#imgPreviewId {

    width: 160px;

    height: 140px;

    border-radius: 5px;

}

.flexHeader {
    display: flex;
    justify-content: space-between;
    padding-bottom: 0px;
    font-size: 16px;
    color: #6c63ff;
}
.flexHeader span{
    font-size: 15px;
    color:#0078be;
}

.reportOne{
    background: #ebebeb;
    border-radius: 5px;
    padding: 10px;
    margin-bottom: 25px;
}
.reportTwo{
    /* background: #d5e9ce; */
    background: #ebebeb;
    border-radius: 5px;
    padding: 10px;
    margin-bottom: 25px;
}
.reportThree{
    /* background: #cde0e9; */
    background: #ebebeb;
    border-radius: 5px;
    padding: 10px;
    margin-bottom:25px;
}
.reportFour{
    /* background: #cbd4ff; */
    background: #ebebeb;
    border-radius: 5px;
    padding: 10px;
    margin-bottom:25px;
}
.profileSection{
    padding-top:130px;
    padding-bottom: 50px;
    background: rgba(245, 245, 245, 1);
}

.profileHeader h3{
    font-size: 28px;
    color:#6c63ff;
    text-align: center;
}
.updateProfile a {
    color: #fff;
    font-size: 15px;
    display: inline-block;
    padding: 3px 10px;
    background-color: #6c63ff;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    text-align: center;
    margin-top: 12px;
}
.profileContent {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 60px;
    padding-top: 12px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    padding: 25px 35px 32px 35px;
    box-shadow: 0px 0px 5px #6c63ff;
    background-color: #fff;
}
.profileContent p{
    font-size: 20px;
    color:#fff;
    font-weight: bold;
    padding: 5px 10px;
}
.ImgBox {
 
}
.ImgBox h2{
    font-size: 20px;
    margin-bottom: 12px;
}
.profileImg{
    border: 8px solid #c3c0f0;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    overflow: hidden;
}
.profileImg img{
    width: 100%;
    height: 100%;
}

.profileText p {
    font-size: 16px;
    padding: 0px;
    margin: 0px;
    font-weight: normal;
    color:#000;
}
.profileText h3{
   font-size: 16px;
   font-weight: bold;
}
.searchSession {
    background-color: #f1f0f7;
    padding: 20px;
    border-radius: 3px;
}
.workSession {
    background-color: #f1f0f7;
    padding: 12px;
    border-radius: 3px;
}
.searchLabel {
    color: #5e5888;
    font-weight: bold;
    font-size: 20px;
    padding-bottom: 10px;
}
.searchMT{
    margin-top:50px;
}
.searchButton {
    padding: 3px 25px;
    background: #5e5888;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    color: #fff;
    font-weight: bold;
    font-size: 22px;
}
.searchButton:hover{
    color:#fff;
    background-color:#47426c ;
}
.btn-secondary {
	color: #fff;
	background-color: #827fa9!important;
	border-color: #827fa9!important;
}
.table tr th{
    font-size: 14px;
}
.screenshotGallery{
    display: flex;
    flex-wrap: wrap;
    gap:15px;
}

.dashboardSection {
    padding: 50px 0px 40px 0px;
    background: rgba(245, 245, 245, 1);
    margin-top: 84px;
}

.loginIconMain{
    position: relative;
}
.loginIcon{
    position:absolute;
    top:40px;
    left:10px;
}
.form-control {
    padding: 8px 10px 8px 36px!important;
    border-radius: .6rem!important;
    -webkit-border-radius: .6rem!important;
    -moz-border-radius: .6rem!important;
    -ms-border-radius: .6rem!important;
    -o-border-radius: .6rem!important;
}
.signInBtn {
    font-variant: diagonal-fractions;
    display: block;
    width: 100%;
    border: none;
    box-shadow: 0px 0px 10px #b5b0f9;
    border-radius: 5px;
    padding: 9px 10px;
    color: #fff;
    font-weight: bold;
    background: linear-gradient(135deg,rgba(132, 132, 219, 1) 0%, rgba(108, 99, 255, 1) 50%);
}

.showHidePassword {
    top:44px!important;
    font-size: 12px!important;
}
.reportSection{
    padding:60px 0px;
    background: rgba(245, 245, 245, 1);
}
#modal_work_session_title{
    font-size: 20px;
}
.table td {
    padding: .3rem!important;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
    font-size: 14px!important;
}
.table th {
    padding: .4rem!important;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
    font-size: 14px!important;
}
.signHeader{
    text-align: center; 
    color: #6c63ff;
    padding-bottom: 20px; 
    font-size:32px; 
    padding: 20px 0px 50px 0px;
}
@media (max-width:767px) {
    .main-menu ul li > a {
        margin-top: 0px!important;
        margin-bottom: 0px!important;
        text-wrap: nowrap;
    }
    .nav-link {
        display: block;
        padding: 5px 5px!important;
    }
    .footer{
        text-align: center;
    }
    .footerLogo{
        text-align: center;
        margin:auto;
    }
    .loginLeft{
        display: none;
    }
    .navbar-nav{
        margin-top: 15px;
    }
    .logoText{
        font-size: 20px;
        font-weight: bold;
    }
    .activity {
        grid-template-columns: 1fr 1fr;
    }

    .loginSection {
        display: grid;
        grid-template-columns: 1fr;
    }
    .table{
        width: 1050px;
    }
    .word {
        left: 20%;
    }
    .recentGrid {
        display: grid;
        grid-template-columns: 1fr;
    }
    .tableResponsive{
        overflow-x: scroll;
    }
    .searchMT{
        margin-top:20px;
        text-align: center;
    }
    .dashboardSection {
        margin-top: 97px;
    }
    .mobileTable{
        width: 900px!important;
        max-width: 900px!important;
    }
    .searchLabel {
        padding-bottom: 0px;
    }
    .signInDesktop{
        display: none;
    }
    .profileContent {
        gap: 20px;
    }
    
}